---
title: Alpha Fork Technologies
description: Alpha Fork Technologies, a web designing and free software consuting company from Cochin, Kerala, India.
services:
  - service: Web Development
    description: We develop high performing websites that work perfectly on mobiles and bigger screens. We provide affordable web designing solutions for all kind of business houses.
    icon: fas fa-globe
  - service: Mobile App Development
    description: High performing android apps with modern design. We also design and code custom applications with complete backend control.
    icon: fas fa-mobile
  - service: CMS Development
    description: We develop and deploy robust Wordpress websites for magazines, organizations, companies etc. We do provide ecommerce solutions based on Wordpress.
    icon: fab fa-cloudsmith
  - service: Knowledgebase and Wiki
    description: We create Knowledgebase and Wikis for Organizations, Companies based upon Mediawiki. We maintains wiki installations for our clients.
    icon: fas fa-cogs
  - service: Technology Migration Solutions
    description: We can provide a Free and Open Source technology for your business with stable and reliable software that is used and developed by companies around the world.
    icon: fas fa-braille
  - service: Web Hosting Solutions
    description: We provide secure, affordable and high performing web hosting solutions with latest technologies like docker, Kubernetes etc.
    icon: fas fa-layer-group
---
<section class="hero">
  <div class="text-container">
    <div>
      <img src="{{ site.baseurl }}/images/logo.png" alt="Screenshot" class="screenshot editable"/>
    </div>
    <h1 class="editable">ALPHA FORK</h1>
    <p class="subtext editable">A technology company built upon Free Software, providing web development, app development, IT infrastructure management and digital services.</p><p class="subtext editable"> We love helping companies to migrate to Free Software.</p>
    <div class="cta button alt"><a href="{{ site.baseurl }}/about">Know More</a></div>
  </div>
</section>

<div class="content">
  <section class="page">
    <div class="container">
      {% if page.services %}
      <h2>Services</h2>
      <div class="divider-holder"><div class="divider-line" ></div></div>
      <dl class="services">
        {% for item in page.services %}
        <div class="card">
            <div>
              <div class="feature-icon">
                <i class="{{ item.icon }}"></i> <!-- uses solid style -->
              </div>
            </div>
          
          <dt>{{ item.service }}</dt>
          <dd>{{ item.description }}</dd>
        </div>
        {% endfor %}
      </dl>
      {% endif %}
    </div>
  </section>

  <sectiion class="portfolio">
    <div class="container">
      <h2>Portfolio</h2>
      <div class="divider-holder"><div class="divider-line" ></div></div>
      <ul class="folio">
        {% for project in site.portfolio limit: 6 %}
        <li>
          <div class="square"><img src="{% include relative-src.html src=project.image_path %}" alt="{{ project.name }}"/></div>
          <div class="name"><a href="{{ project.link }}">{{ project.name }}</a></div>
          <div class="description">{{ project.description }} {{ project.link }}</div>
        </li>
        {% endfor %}
      </ul>
    </div>
  </sectiion>

  <section class="testimonial">
    <div class="container flex">
      <div class="testimonial-block">
        <div class="square-image"><img src="/images/Rajaji_Mathew_Thomas.jpg" alt="Jim James" class="editable"></div>
        <blockquote>
          <p class="editable">Alphafork Technologies helped us to migrate our entire software stack to Freesoftware. they created Janayugom Gnu/Linux for us. and trained 75 staffs in new Free and open source softwares. .</p>
          <p class="editable author">Rajaji Mathew Thomas - Editor of Janayugom Daily.</p>
        </blockquote>
      </div>
    </div>
  </section>
<div class="features-section-waves">
	<svg viewBox="0 0 1000 79" xmlns="http://www.w3.org/2000/svg" fill-rule="evenodd" clip-rule="evenodd" stroke-linejoin="round" stroke-miterlimit="1.41421"><path fill="none" d="M0 0H1000V79H0z"/><clipPath id="a"><path d="M0 0H1000V79H0z"/></clipPath><g clip-path="url(#a)" fill="#413185"><path d="M0 64.241c14.665-28.397 34.542-51.08 60.728-51.764 71.153-1.858 367.641 95.831 590.295 36.23C805.985 7.227 903.321-2.244 1000 2.934v175.689H0V64.241z" fill-opacity="0.2"/><path d="M0 1.744C94.906.358 196.205 13.284 346.811 53.599c245.794 65.794 573.096-42.047 651.644-39.996.517.013 1.032.034 1.545.064V190H0V1.744z"/><path d="M0 70.621c134.896-9.72 421.961-28.725 536.479-23.387C682.484 54.039 881.626 85.605 1000 97.392V190H508.349L0 127.605V70.621z" fill-opacity="0.1"/></g></svg>
</div>
  <section class="bottom-cta">
    <h2 class="editable"><strong>Libreate</strong> your business today</h2>
    <div class="button alt"><a href="{{ site.baseurl }}/contact">Contact us</a></div>
  </section>
</div>
